Yahoo found a security flaw in their instant-messaging application earlier this week, and have now issued an update to fix the problem.

Yahoo said that only a few users would have been vulnerable to the buffer overflow fault, and that no successful attacks because of it had been reported.

Customers who change their Explorer security settings from "medium" to "low" would be of been the only ones affected and Yahoo warns people that the setting is regarded as "highly unsafe" when they try to change it.

Source
_________________________
My New site OpenEyes